<?xml version="1.0" encoding="utf-8"?>
<com.ydl.ydlcommon.view.SquareRelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="5dp"
    >

    <ImageView
        android:id="@+id/item_publish_defult_iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/dynamic_add_temp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/item_publish_iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@null"
        android:scaleType="fitXY" />

    <ImageView
        android:id="@+id/item_publish_cancel_iv"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:src="@drawable/delete_dynamic" />

</com.ydl.ydlcommon.view.SquareRelativeLayout>
